<!-- Modal -->
<div class="modal fade" id="exampleModalCenter" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h4 class="modal-title" id="modal-title"></h4>
        </div>
        <div class="modal-body">
            <div class="container" style="width: 70%; margin-left: 2%;">
                <div class="row">
                    <div class="col-md-2">
                        <p>From: </p>
                    </div>
                    <div class="col-md-5">
                        <p id="modal-from"></p>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-2">
                        <p>To: </p>
                    </div>
                    <div class="col-md-5">
                        <p id="modal-to"></p>
                    </div>
                </div>
            </div>
            <p id="modal-message" style="margin-top: 10px;"></p>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
        </div>
      </div>
    </div>
  </div>
